.cta_small-layout {
	background-color: #f2f2f2;
}
.cta_small-layout .pk-row {
	padding-block: calc(var(--pk-row-spacing) / 2);
}
.cta_small-layout .pk-col {
	display: flex; flex-direction: row; gap: max(1rem, calc(1 * var(--su)));
	align-items: center; justify-content: space-between;
}
.cta_small-layout .pk-button-group {
	flex: 0 0 auto;
}

@media screen and (max-width: 767px) {
	.cta_small-layout .pk-col {
		display: block;
	}
	.cta_small-layout .pk-row {
		padding-block: calc(var(--pk-row-spacing) / 4);
	}
}